APT::Default-Release "stable";
APT::Cache-Limit 100000000;
Apt::Get::Purge;
Acquire::ftp::Passive "true";
APT::Get::Fix-Missing "true";
APT::Get::Assume-Yes "true";
APT::Get::AllowUnauthenticated "true";

